.header-wrapper {
  display: contents;
}
 
.header-thq-header-elm {
  width: 100%;
  height: 100px;
  display: flex;
  position: relative;
  align-items: center;
  padding-top: 0px;
  border-width: 000px;
  padding-left: 0px;
  padding-right: 0px;
  flex-direction: column;
  padding-bottom: 0px;
  background-size: cover;
  background-image: url("public/motionvolt_colorbg_banner-1500w.jpg");
}
 
.header-thq-header-inside-elm {
  width: 100%;
  height: 100%;
  display: flex;
  z-index: 100;
  position: relative;
  max-width: 1110px;
  align-items: center;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  flex-direction: row;
  padding-bottom: 0px;
  justify-content: space-between;
}
 
.header-thq-logo-elm {
  width: auto;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
 
.header-navlink1 {
  display: contents;
}
 
.header-image {
  width: 100%;
  height: 100%;
  object-fit: contain;
  padding-top: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.header-thq-menu-elm {
  display: flex;
  align-items: flex-start;
  margin-right: var(--dl-layout-space-tripleunit);
  flex-direction: row;
}
 
.header-thq-text-elm {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-thq-text-elm:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration:    none;
}
 
.header-navlink2 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink2:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-navlink3 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink3:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-navlink4 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink4:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-navlink5 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink5:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-thq-header-gradient-line-elm {
  left: 0;
  width: 100%;
  bottom: 0;
  height: 6px;
  z-index: 10;
  position: absolute;
  background: linear-gradient(to bottom, #DAA520 0%, #FFD700 25%, #FFEC8B 50%, #FFFACD 75%, #FFF8DC 100%);
}
 
.faq-fragment10 {
  display: contents;
}
 
.faq-text10 {
  display: inline-block;
}
 
.faq-fragment12 {
  display: contents;
}
 
.faq-text12 {
  display: inline-block;
}
 
.faq-fragment11 {
  display: contents;
}
 
.faq-text11 {
  display: inline-block;
}
 
.faq-fragment13 {
  display: contents;
}
 
.faq-text13 {
  display: inline-block;
}
 
.faq-fragment14 {
  display: contents;
}
 
.faq-text14 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .header-thq-header-gradient-line-elm {
    height: var(--dl-layout-size-halfunit);
  }
}
 
@media(max-width: 767px) {
  .header-thq-text-elm {
    margin-right: var(--dl-layout-space-unit);
  }
  .header-navlink2 {
    margin-right: var(--dl-layout-space-unit);
  }
  .header-navlink3 {
    margin-right: var(--dl-layout-space-unit);
  }
  .header-navlink4 {
    margin-right: var(--dl-layout-space-unit);
  }
}
 
@media(max-width: 450px) {
  .header-thq-logo-elm {
    width: 80px;
  }
  .header-image {
    height: 75px;
  }
  .header-thq-menu-elm {
    margin-right: 0px;
  }
  .header-thq-text-elm {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink2 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink3 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink4 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink5 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
}

.faq-list-item-wrapper {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment15 {
  display: contents;
}
 
.faq-text15 {
  display: inline-block;
}
 
.faq-fragment16 {
  display: contents;
}
 
.faq-text16 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-tqwp {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm1 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm1 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm1 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment17 {
  display: contents;
}
 
.faq-text17 {
  display: inline-block;
}
 
.faq-fragment18 {
  display: contents;
}
 
.faq-text18 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm1 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-oan9 {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm2 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm2 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm2 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment19 {
  display: contents;
}
 
.faq-text19 {
  display: inline-block;
}
 
.faq-fragment20 {
  display: contents;
}
 
.faq-text20 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm2 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-h8zf {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm3 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm3 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm3 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment21 {
  display: contents;
}
 
.faq-text21 {
  display: inline-block;
}
 
.faq-fragment22 {
  display: contents;
}
 
.faq-text22 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm3 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-j1kq {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm4 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm4 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm4 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment23 {
  display: contents;
}
 
.faq-text23 {
  display: inline-block;
}
 
.faq-fragment24 {
  display: contents;
}
 
.faq-text24 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm4 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-zktg {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm5 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm5 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm5 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment25 {
  display: contents;
}
 
.faq-text25 {
  display: inline-block;
}
 
.faq-fragment26 {
  display: contents;
}
 
.faq-text26 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm5 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-1f1f {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm6 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm6 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm6 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment27 {
  display: contents;
}
 
.faq-text27 {
  display: inline-block;
}
 
.faq-fragment28 {
  display: contents;
}
 
.faq-text28 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm6 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-a7z5 {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm7 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm7 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm7 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment29 {
  display: contents;
}
 
.faq-text29 {
  display: inline-block;
}
 
.faq-fragment30 {
  display: contents;
}
 
.faq-text30 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm7 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-2ypn {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm8 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm8 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm8 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment31 {
  display: contents;
}
 
.faq-text31 {
  display: inline-block;
}
 
.faq-fragment32 {
  display: contents;
}
 
.faq-text32 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm8 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-d7kw {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm9 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm9 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm9 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment33 {
  display: contents;
}
 
.faq-text33 {
  display: inline-block;
}
 
.faq-fragment34 {
  display: contents;
}
 
.faq-text39 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm9 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-pvar {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm10 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm10 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm10 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment35 {
  display: contents;
}
 
.faq-text40 {
  display: inline-block;
}
 
.faq-fragment36 {
  display: contents;
}
 
.faq-text41 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm10 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-ahmf {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm11 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm11 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm11 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment37 {
  display: contents;
}
 
.faq-text42 {
  display: inline-block;
}
 
.faq-fragment38 {
  display: contents;
}
 
.faq-text43 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm11 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-xrwy {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm12 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm12 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm12 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment39 {
  display: contents;
}
 
.faq-text44 {
  display: inline-block;
}
 
.faq-fragment40 {
  display: contents;
}
 
.faq-text45 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm12 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-1si3 {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm13 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm13 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm13 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment41 {
  display: contents;
}
 
.faq-text46 {
  display: inline-block;
}
 
.faq-fragment42 {
  display: contents;
}
 
.faq-text47 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm13 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-zx5i {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm14 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm14 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm14 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment43 {
  display: contents;
}
 
.faq-text48 {
  display: inline-block;
}
 
.faq-fragment44 {
  display: contents;
}
 
.faq-text49 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm14 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-skbe {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm15 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm15 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm15 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment45 {
  display: contents;
}
 
.faq-text50 {
  display: inline-block;
}
 
.faq-fragment46 {
  display: contents;
}
 
.faq-text51 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm15 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-ka2r {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm16 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm16 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm16 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment47 {
  display: contents;
}
 
.faq-text54 {
  display: inline-block;
}
 
.faq-fragment48 {
  display: contents;
}
 
.faq-text55 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm16 {
    font-size: 15;
    align-self: flex-start;
  }
}

.faq-list-item-wrapper-whxp {
  display: contents;
}
 
.faq-list-item-thq-faq-list-item-elm17 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: var(--dl-layout-space-unit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.faq-list-item-thq-faq1-question-elm17 {
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
}
 
.faq-list-item-thq-faq1-answer-elm17 {
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  text-align: left;
  font-family: "Inter";
}
 
.faq-fragment49 {
  display: contents;
}
 
.faq-text56 {
  display: inline-block;
}
 
.faq-fragment50 {
  display: contents;
}
 
.faq-text57 {
  display: inline-block;
}
 
@media(max-width: 450px) {
  .faq-list-item-thq-faq1-answer-elm17 {
    font-size: 15;
    align-self: flex-start;
  }
}

.press-kit-btn-wrapper {
  display: contents;
}
 
.press-kit-btn-container {
  display: contents;
}
 
.faq-fragment51 {
  display: contents;
}
 
.faq-text58 {
  display: inline-block;
}
 
.press-kit-btnroot-class-name {
  width: auto;
  align-self: flex-start;
  margin-top: 0px;
  margin-right: 0px;
  padding-right: 0px;
}
 


.end-of-page-mark-wrapper {
  display: contents;
}
 
.end-of-page-mark-thq-end-of-page-mark-elm {
  width: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: center;
}
 
.end-of-page-mark-image {
  width: 75px;
  object-fit: cover;
}
 
.end-of-page-markroot-class-name {
  margin-bottom: var(--dl-layout-space-halfunit);
}

.footer-wrapper {
  display: contents;
}
 
.footer-thq-footer-elm {
  flex: 0 0 auto;
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  position: relative;
  box-shadow: 0px 0px 0px 0px #d4d4d4;
  margin-top: 4rem;
  align-items: flex-start;
  border-width: 0px;
  flex-direction: column;
  justify-content: center;
}
 
.footer-container10 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  background-size: cover;
  justify-content: center;
  background-image: url("public/motionvolt_colorbg_banner-1500w.jpg");
}
 
.footer-thq-thq-footer-gradient-line-elm-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 6px;
  z-index: 10;
  position: absolute;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, #fffacd 33%, #fde68a 66%, #daa520 100%);
}
 
.footer-container11 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  z-index: 100;
  flex-wrap: wrap;
  max-width: 1110px;
  align-items: center;
  padding-top: var(--dl-layout-space-doubleunit);
  padding-left: var(--dl-layout-space-halfunit);
  padding-right: var(--dl-layout-space-halfunit);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-doubleunit);
  justify-content: space-between;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-image {
  width: 200px;
  object-fit: cover;
  text-decoration: none;
}
 
.footer-container12 {
  display: flex;
  margin-top: var(--dl-layout-space-doubleunit);
  align-items: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
  flex-direction: row;
  justify-content: center;
}
 
.footer-navlink2 {
  color: #000000;
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-navlink2:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-thq-text-elm1 {
  color: rgb(0, 0, 0);
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-thq-text-elm1:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-thq-text-elm2 {
  color: rgb(0, 0, 0);
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-thq-text-elm2:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-navlink3 {
  color: rgb(0, 0, 0);
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-navlink3:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-container13 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: center;
  align-items: flex-start;
  padding-left: var(--dl-layout-space-tripleunit);
  padding-right: var(--dl-layout-space-tripleunit);
  justify-content: center;
}
 
.footer-container14 {
  flex: 0 0 auto;
  width: 231px;
  display: flex;
  min-width: auto;
  align-self: flex-start;
  align-items: center;
}
 
.footer-text10 {
  color: rgb(0, 0, 0);
  width: 100%;
  font-size: 14px;
  align-self: flex-start;
  text-align: center;
}
 
.footer-container15 {
  width: 195px;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
 
.footer-container16 {
  flex: 0 0 auto;
  width: 200px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: flex-end;
}
 
.footer-link1 {
  display: contents;
}
 
.footer-container17 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-end;
  margin-left: 0px;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  text-decoration: none;
  background-color: var(--dl-color-gray-900);
}
 
.footer-icon1 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.footer-icon1:hover {
  fill: var(--dl-color-orange-default);
}
 
.footer-link2 {
  display: contents;
}
 
.footer-container18 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-end;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  text-decoration: none;
  background-color: var(--dl-color-gray-900);
}
 
.footer-icon3 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.footer-icon3:hover {
  fill: var(--dl-color-purple-default);
}
 
.footer-link3 {
  display: contents;
}
 
.footer-container19 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-end;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  text-decoration: none;
  background-color: var(--dl-color-gray-900);
}
 
.footer-icon5 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.footer-icon5:hover {
  fill: var(--dl-color-pink-default);
}
 
.faq-fragment53 {
  display: contents;
}
 
.faq-text60 {
  display: inline-block;
}
 
.faq-fragment56 {
  display: contents;
}
 
.faq-text63 {
  color: rgb(0, 0, 0);
  width: 100%;
  display: inline-block;
  font-size: 14px;
  align-self: flex-start;
  text-align: center;
}
 
.faq-fragment55 {
  display: contents;
}
 
.faq-text62 {
  display: inline-block;
}
 
.faq-fragment52 {
  display: contents;
}
 
.faq-text59 {
  display: inline-block;
}
 
.faq-fragment54 {
  display: contents;
}
 
.faq-text61 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .footer-thq-thq-footer-gradient-line-elm-elm {
    height: var(--dl-layout-size-halfunit);
  }
}
 
@media(max-width: 767px) {
  .footer-container12 {
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer-container15 {
    flex-direction: column;
  }
}
 
@media(max-width: 450px) {
  .footer-container16 {
    width: 151px;
    justify-content: flex-start;
  }
}

.faq-container {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.faq-fragment10 {
  display: contents;
}
 
.faq-text10 {
  display: inline-block;
}
 
.faq-fragment11 {
  display: contents;
}
 
.faq-text11 {
  display: inline-block;
}
 
.faq-fragment12 {
  display: contents;
}
 
.faq-text12 {
  display: inline-block;
}
 
.faq-fragment13 {
  display: contents;
}
 
.faq-text13 {
  display: inline-block;
}
 
.faq-fragment14 {
  display: contents;
}
 
.faq-text14 {
  display: inline-block;
}
 
.faq-thq-faq12-elm {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.faq-thq-max-width-elm {
  gap: var(--dl-layout-space-unit);
  display: flex;
  max-width: 65rem;
  align-self: center;
  margin-top: var(--dl-layout-space-tripleunit);
  align-items: center;
  padding-left: var(--dl-layout-space-tripleunit);
  margin-bottom: var(--dl-layout-space-tripleunit);
  padding-right: var(--dl-layout-space-tripleunit);
  flex-direction: column;
}
 
.faq-thq-section-title-elm {
  align-items: flex-start;
}
 
.faq-thq-text-elm1 {
  width: 100%;
  text-align: center;
  font-family: "Inter";
}
 
.faq-thq-text-elm2 {
  width: 100%;
  font-size: 16px;
  max-width: 500px;
  align-self: center;
  margin-top: var(--dl-layout-space-unit);
  text-align: center;
  font-family: "Inter";
  margin-bottom: var(--dl-layout-space-unit);
}
 
.faq-thq-content-elm {
  align-items: flex-start;
}
 
.faq-thq-list-elm1 {
  width: 50%;
  justify-content: flex-start;
}
 
.faq-fragment15 {
  display: contents;
}
 
.faq-text15 {
  display: inline-block;
}
 
.faq-fragment16 {
  display: contents;
}
 
.faq-text16 {
  display: inline-block;
}
 
.faq-fragment17 {
  display: contents;
}
 
.faq-text17 {
  display: inline-block;
}
 
.faq-fragment18 {
  display: contents;
}
 
.faq-text18 {
  display: inline-block;
}
 
.faq-fragment19 {
  display: contents;
}
 
.faq-text19 {
  display: inline-block;
}
 
.faq-fragment20 {
  display: contents;
}
 
.faq-text20 {
  display: inline-block;
}
 
.faq-fragment21 {
  display: contents;
}
 
.faq-text21 {
  display: inline-block;
}
 
.faq-fragment22 {
  display: contents;
}
 
.faq-text22 {
  display: inline-block;
}
 
.faq-fragment23 {
  display: contents;
}
 
.faq-text23 {
  display: inline-block;
}
 
.faq-fragment24 {
  display: contents;
}
 
.faq-text24 {
  display: inline-block;
}
 
.faq-fragment25 {
  display: contents;
}
 
.faq-text25 {
  display: inline-block;
}
 
.faq-fragment26 {
  display: contents;
}
 
.faq-text26 {
  display: inline-block;
}
 
.faq-fragment27 {
  display: contents;
}
 
.faq-text27 {
  display: inline-block;
}
 
.faq-fragment28 {
  display: contents;
}
 
.faq-text28 {
  display: inline-block;
}
 
.faq-fragment29 {
  display: contents;
}
 
.faq-text29 {
  display: inline-block;
}
 
.faq-fragment30 {
  display: contents;
}
 
.faq-text30 {
  display: inline-block;
}
 
.faq-fragment31 {
  display: contents;
}
 
.faq-text31 {
  display: inline-block;
}
 
.faq-fragment32 {
  display: contents;
}
 
.faq-text32 {
  display: inline-block;
}
 
.faq-fragment33 {
  display: contents;
}
 
.faq-text33 {
  display: inline-block;
}
 
.faq-fragment34 {
  display: contents;
}
 
.faq-text39 {
  display: inline-block;
}
 
.faq-thq-list-elm2 {
  width: 50%;
  justify-content: flex-start;
}
 
.faq-fragment35 {
  display: contents;
}
 
.faq-text40 {
  display: inline-block;
}
 
.faq-fragment36 {
  display: contents;
}
 
.faq-text41 {
  display: inline-block;
}
 
.faq-fragment37 {
  display: contents;
}
 
.faq-text42 {
  display: inline-block;
}
 
.faq-fragment38 {
  display: contents;
}
 
.faq-text43 {
  display: inline-block;
}
 
.faq-fragment39 {
  display: contents;
}
 
.faq-text44 {
  display: inline-block;
}
 
.faq-fragment40 {
  display: contents;
}
 
.faq-text45 {
  display: inline-block;
}
 
.faq-fragment41 {
  display: contents;
}
 
.faq-text46 {
  display: inline-block;
}
 
.faq-fragment42 {
  display: contents;
}
 
.faq-text47 {
  display: inline-block;
}
 
.faq-fragment43 {
  display: contents;
}
 
.faq-text48 {
  display: inline-block;
}
 
.faq-fragment44 {
  display: contents;
}
 
.faq-text49 {
  display: inline-block;
}
 
.faq-fragment45 {
  display: contents;
}
 
.faq-text50 {
  display: inline-block;
}
 
.faq-fragment46 {
  display: contents;
}
 
.faq-text51 {
  display: inline-block;
}
 
.faq-thq-additions-elm {
  gap: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-self: stretch;
  margin-top: 0px;
  align-items: flex-start;
  margin-left: var(--dl-layout-space-doubleunit);
  margin-right: var(--dl-layout-space-doubleunit);
  margin-bottom: 0px;
  flex-direction: column;
}
 
.faq-thq-faq1-answer-elm1 {
  color: #004183;
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
  text-decoration: underline none;
}
 
.faq-thq-faq1-answer-elm2 {
  color: #004183;
  width: 100%;
  overflow: hidden;
  max-width: 100%;
  font-style: normal;
  text-align: left;
  font-family: "Inter";
  font-weight: 600;
  text-decoration: underline none;
}
 
.faq-fragment47 {
  display: contents;
}
 
.faq-text54 {
  display: inline-block;
}
 
.faq-fragment48 {
  display: contents;
}
 
.faq-text55 {
  display: inline-block;
}
 
.faq-fragment49 {
  display: contents;
}
 
.faq-text56 {
  display: inline-block;
}
 
.faq-fragment50 {
  display: contents;
}
 
.faq-text57 {
  display: inline-block;
}
 
.faq-component29 {
  text-decoration: none;
}
 
.faq-fragment51 {
  display: contents;
}
 
.faq-text58 {
  display: inline-block;
}
 
.faq-fragment52 {
  display: contents;
}
 
.faq-text59 {
  display: inline-block;
}
 
.faq-fragment53 {
  display: contents;
}
 
.faq-text60 {
  display: inline-block;
}
 
.faq-fragment54 {
  display: contents;
}
 
.faq-text61 {
  display: inline-block;
}
 
.faq-fragment55 {
  display: contents;
}
 
.faq-text62 {
  display: inline-block;
}
 
.faq-fragment56 {
  display: contents;
}
 
.faq-text63 {
  color: rgb(0, 0, 0);
  width: 100%;
  display: inline-block;
  font-size: 14px;
  align-self: flex-start;
  text-align: center;
}
 
@media(max-width: 450px) {
  .faq-thq-max-width-elm {
    gap: 24px;
    padding-left: var(--dl-layout-space-unit);
    padding-right: var(--dl-layout-space-unit);
  }
  .faq-thq-text-elm2 {
    max-width: 300px;
  }
  .faq-thq-content-elm {
    align-items: center;
    flex-direction: column;
  }
  .faq-thq-list-elm1 {
    width: 100%;
  }
  .faq-thq-list-elm2 {
    width: 100%;
  }
}
